<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nous contacter</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
    <link rel="stylesheet" href="contacter 1.css">
    <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
<body>
    <form>
    <h1>Contactez-nous</h1>
    <div class="separation"></div>
    <div class="corps-formulaire">
    <div class="gauche">
        <div class="groupe">
            <label>Votre prénom</label>
            <input type="text">
            <i class="fas fa-user"></i>
        </div>
    <div class="groupe">
    <label>Votre adresse e-mail</label>
    <input type="text">
    <i class="fa-solid fa-envelope"></i>
    </div>
    <div class="groupe">
        <label>Votre téléphone</label>
        <input type="text">
        <i class="fa-solid fa-mobile"></i>
        </div>
    </div>
    <div class="droite">
    <div class="groupe">
    <label>Message</label>
    <textarea placeholder="Saisissez ici..."></textarea>
    </div>
    </div>
    </div>
    <div class="pied-formulaire" align="center">
        <button>Envoyer le message</button>
    </div>
   </form>
</body>
</html> 

